### Constructor

# Phosh AppGridFolderButton new_from_folder_info

#### Declaration [src]

    GtkWidget*
    phosh_app_grid_folder_button_new_from_folder_info (
      PhoshFolderInfo* folder_info
    )

#### Description

No description available.

#### Parameters

`folder_info`

  Type: `PhoshFolderInfo`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.